Diskussionsforum
Menü

Systemvorraussetzungen nur eine Empfehlung


14.07.2021 06:00 - Gestartet von andreasabaad
die Systemanforderungen kann man auch als Empfehlungen sehen. Ich habe es bereits auf 5 Lappis mit BJ zwischen 2009 und 2014 ohne Probleme installiert. Auf nem RPI läuft es auch als ARM Version! Und dass sogar sehr flüssig!
Menü
[1] Felixkruemel antwortet auf andreasabaad
16.07.2021 13:08
Benutzer andreasabaad schrieb:
die Systemanforderungen kann man auch als Empfehlungen sehen. Ich habe es bereits auf 5 Lappis mit BJ zwischen 2009 und 2014 ohne Probleme installiert. Auf nem RPI läuft es auch als ARM Version! Und dass sogar sehr flüssig!
Läuft denn auf Win11 denn mittlerweile x64 EMU auf den ARM CPUs?